# Uses of Class
javax.print.attribute.standard.SheetCollate

Packages that use SheetCollate
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of SheetCollate in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as SheetCollate
Modifier and Type
Field
Description
`static final SheetCollate`
SheetCollate.`COLLATED`
Sheets within a document appear in collated order when multiple copies are printed.
`static final SheetCollate`
SheetCollate.`UNCOLLATED`
Sheets within a document appear in uncollated order when multiple copies are printed.